<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment-compatibility.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties?key=fragmentName">
        <source>Workbench Compatibility</source>
      </trans-unit>
    </body>
  </file>
</xliff>